<template>
  <cabinet-layout nav-active="price">
    <div
      slot="block-content"
      class="priceUpload">
      <submenu
        menu-active="price-upload"
        item-active="rules"/>

      <div class="priceUpload-content">
        <div class="heading _h1">Правила загрузки</div>
        <div class="priceUpload-info">
          <div class="paragraph">
            К загрузке принимаются файлы в формате csv, txt размером не более 50 Mb. Чтобы получить файл csv из xls,
            необходимо сохранить файл xls в формате csv.
          </div>
          <div class="paragraph">
            При загрузке прайс-листов необходимо заполнить столбцы: «Бренд (Производитель)», «Наименование запчасти»,
            «Каталожный номер», «Цена», «Количество».
          </div>
          <div class="paragraph">
            Столбец «Срок поставки» обязателен к заполнению только в случае, если количество указано «0», в остальных
            случаях не обязателен.
          </div>
          <div class="paragraph">
            В столбце «Количество» можно указать только следующие значения:
          </div>
          <ul class="list">
            <li>конкретное число, при этом «срок поставки» не обязателен к заполнению;</li>
            <li>
              «+» или «есть» или «в наличии» - будет отображаться как «в наличии», при этом столбец «срок поставки»
              заполнять не нужно;
            </li>
            <li>«0» - будет отображаться «под заказ», при этом столбец «срок поставки» обязателен к заполнению.</li>
          </ul>
          <div class="paragraph">
            У загружаемой позиции "Цена для ИП и Юр.лиц" и "Розничная цена" должны отличаться, в противном случае, к
            загрузке принимается позиция с ценой для розницы.
          </div>
        </div>
      </div>
    </div>
  </cabinet-layout>
</template>

<script>
import CabinetLayout from '~/components/redesign/cabinet/main-layout';
import Submenu from '~/components/redesign/cabinet/submenu';

export default {
  name: 'PriceRules',
  components: {
    CabinetLayout,
    Submenu,
  },
  layout: 'cabinet',
  data() {
    return {

    };
  },
  methods: {
  },
};
</script>

<style lang="postcss">
  @import "~/assets/css/components/price-upload-pages.css";
</style>
